From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 March 2003<P>

Lulu - <a href="/blend/wv.cgi?id=2003.03.20.16.46.7451">War Paint</a> - I used to feel pretty much the same way (although perhaps not quite so strongly - and I thought I was pretty strong on it). Think I feel a bump coming on for how my viewpoint's changed. Thanks for posting it.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 March 2003<P>

Ali - <a href="/blend/wv.cgi?id=2003.03.20.04.32.26797">Once and Again</a> - I'm glad to see more works of yours here, you write incredibly with great wisdom. They are much appreciated by me.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 March 2003<P>

Jon -  <a href="/blend/wv.cgi?id=2003.03.20.08.11.12675">the last line</a> - Very clever of you, my fellow bard.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 March 2003<P>

coujeaux - <a href="/blend/wv.cgi?id=2003.03.20.22.01.28493">Opinionation</a> - Ah, and so you roar as never before. You are very good lately.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 March 2003<P>

Star of David~<BR>
<BR>
*smile* Thank you! I am glad that you liked! :)<BR>
<BR>
Chances~<BR>
<BR>
You are very sweet.  *blush*  Thank you kindly for your sweet words.  :)<BR>
<BR>
Love and quiet revelations, Ali
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 21 March 2003<P>

Ali - Anyone would think I was giving you a false compliment. I assure you, I could not be bothered, if that were the case.  lol.<BR>
<BR>
Amazing what having a free babysitter for the weekend does for one's creativity! Yes!!! Freedom! (Not that I mind at all looking after my ratbag, but still...)
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 21 March 2003<P>

Crystal~ Sometimes one is only able to ease out of the old hurts and desires of a faltering romance with a new and better one coming along. There is certainly nothing wrong with examining the relationship so not to make the same "mistakes" you might have felt you made along the way. New love seeks smiles and happiness. Love is a growth process inside yourself as you learn to give and take it. Seems to work best: Love and care about yourself and another will want to also know and love you. Anything else seems to get a lover who wants you as a trophy or only to compete with the old lover -- win, lose, not growth. Do NOT feel you or your former lover were a failure, rather just not completely suited for each other in the passion of romance. Hanging on when unsuited results in mental and physical abuse as each tries to shake the habit of each other. So sometimes going ahead and taking a break from each other will give each time to examine the other more kindly and come back together with better communications, or not. Be honest with yourself in that examination. Be fair. However, keep the good feelings you did once have in that relationship so that you may one day remember the friendship and in that learn that all was not a failure or time "wasted" as you formerly felt. We feel we are only given so much of life and hate to waste it. But let me tell you, honestly, the best of life is yet to be -- don't rush. It certainly helps not to make the new romance work in competition with the old, but be something NEW for the both of you ... that works better by dealing well and honestly with the old feelings. Get it straight in your own head, since that is truly the only one you deserve to control. If you can control another, then you'll soon want another in feeling you can do better. The same goes for letting someone else control your head since they'll soon want another if you are so easy to control. You've lost when you become a subject of control or a constant partner with which to spar, for neither is a lover. You are a beautiful, intelligent young woman with lots to offer someone worthy. I hope you will heal and feel good again soon. Since you asked, I hope this helps somewhat ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 21 March 2003<P>

Rennie~ You are a beautiful and caring person, I admire you not only as a poet but as a person.<BR>
<BR>
Crystal~ Whatever you decide to do, just make sure it's what you really want and will make you happy.<BR>
<BR>
Star of David~ Hrm.. :-)<BR>
<BR>
Chances ~ Hehe, glad you liked it. Thanks. :-)<BR>
<BR>
Take care<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 March 2003<P>

<BR>
<BR>
<a href="http://www.thismodernworld.com/index.html">http://www.thismodernworld.com/index.html</a><BR>
<BR>
Very Sad Day Indeed!<BR>
<BR>

<HR>